Subject: Re: [Project Central] Re: Back-up for SQL not working!!!
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Thu, 15 May 2008 15:45:11 -0400

Re: [Project Central] Re: Back-up for SQL not working!!!Plan on stopping by as soon as you can.  Something has certainly gone south.  
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: [email-masked] 
  Sent: Thursday, May 15, 2008 3:32 PM
  Subject: Re: [Project Central] Re: Back-up for SQL not working!!!

  No idea. Let me know if I should stop by mon

  ----- Original Message -----
  From: Mike <[email-masked]>
  To: Frank R. Vargas Jr.
  Sent: Thu May 15 14:13:01 2008
  Subject: Fw: [Project Central] Re: Back-up for SQL not working!!!

  Frank,
  This is a message I got from Mike G. today regarding the problems with the
  recent backups.  What do you think about this?
  Mike- LLPS

  ----- Original Message -----
  From: "Mike Grove" <[email-masked]>
  To: "Mike Bishop" <[email-masked]>
  Sent: Thursday, May 15, 2008 1:21 PM
  Subject: [Project Central] Re: Back-up for SQL not working!!!

  > --- Reply ABOVE THIS LINE to post a comment to the project ---
  >
  > Company: LLPS
  > Project: LLPS
  > Link: https://prospectsmarter.updatelog.com/C17558736
  >
  > Mike Grove said:
  >
  >   The SQL Server backup did produce the backup file without a
  >   problem. I suspect that the file name Frank's backup routine
  >   looks for is no longer used. Maybe he can switch the routine to
  >   pull any file in that directory instead.
  >
  > ..........................................................................
  >
  > Read the original message, view this comment, and download attachments at:
  > https://prospectsmarter.updatelog.com/C17558736
  >
  > You can always check the Overview for the latest project activity:
  > https://prospectsmarter.updatelog.com/projects/1536530/project/log
  >